suggestion to install palemoon & imacros

Support for iMacros. The iMacros software is the unique solution for automating every activity inside a web browser, for data extraction and web testing.
Forum rules
Before asking a question or reporting an issue:
1. Please review the list of FAQ's.
2. Use the search box (at the top of each forum page) to see if a similar problem or question has already been addressed.
3. Try searching the iMacros Wiki - it contains the complete iMacros reference as well as plenty of samples and tutorials.
4. We can respond much faster to your posts if you include the following information:CLICK HERE FOR IMPORTANT INFORMATION TO INCLUDE IN YOUR POST
Post Reply
a2515125
Posts: 109
Joined: Tue Dec 06, 2016 3:37 am

suggestion to install palemoon & imacros

Post by a2515125 » Fri Sep 07, 2018 4:42 am

windows 10/ imacros 8.9.7

hey,

I re-install my windows and I forget how did I install the palemoon and imacros. :idea:

I remember I used palemoon v26.3.3 but forget imacros version ...that works perfectly....

BUT NOW

no matter what pale-moon version I install, it keeps telling me my imacros v 8.9.7 not compatible with its palemoon.

I try palemoon v26.1 v26.3.3. v27 v28 with imacros v8.9.7......... all fail
chivracq
Posts: 8213
Joined: Sat Apr 13, 2013 1:07 pm
Location: Amsterdam (NL)

Re: suggestion to install palemoon & imacros

Post by chivracq » Fri Sep 07, 2018 5:05 am

a2515125 wrote:windows 10/ imacros 8.9.7

hey,

I re-install my windows and I forget how did I install the palemoon and imacros. :idea:

I remember I used palemoon v26.3.3 but forget imacros version ...that works perfectly....

BUT NOW

no matter what pale-moon version I install, it keeps telling me my imacros v 8.9.7 not compatible with its palemoon.

I try palemoon v26.1 v26.3.3. v27 v28 with imacros v8.9.7......... all fail
The FCI I use myself with PM is:
- PM v26.3.3_x32 (=FF47), iMacros for FF v8.8.2, Win10_x64.

But that PM Version is now a bit "old" (Patch Level like FF47), I would think you can better install some later PM v27.x Version, on which iMacros for FF v8.8.7 should work.
And other Advanced User @JamesBassdrop explained in the following Thread that they even use iMacros v8.9.7 on PM27. (The Thread is a bit "messy", my fault mainly, ah-ah...!, you'll need to jump from Post to Post to the "pertinent" part related to PM27 and which Version for iMacros to install...)

But hum, if you had searched the Forum simply on "Pale Moon", you would have found many-many Threads where I already mention which FCI I use with Pale Moon... :idea:
- (F)CIM = (Full) Config Info Missing: iMacros + Browser + OS with all 3 Versions...
- I usually don't even read the Question if that (required) Info is not mentioned...
- Script & URL usually help a lot for a more "educated" Help...
a2515125
Posts: 109
Joined: Tue Dec 06, 2016 3:37 am

Re: suggestion to install palemoon & imacros

Post by a2515125 » Fri Sep 07, 2018 5:31 am

thanks.....

i try palemoon 26.3.3 & imacors v8.8.2 work fine......
chivracq
Posts: 8213
Joined: Sat Apr 13, 2013 1:07 pm
Location: Amsterdam (NL)

Re: suggestion to install palemoon & imacros

Post by chivracq » Fri Sep 07, 2018 6:09 am

a2515125 wrote:thanks.....

i try palemoon 26.3.3 & imacors v8.8.2 work fine......
Yep, works for me as well...! :wink:
- (F)CIM = (Full) Config Info Missing: iMacros + Browser + OS with all 3 Versions...
- I usually don't even read the Question if that (required) Info is not mentioned...
- Script & URL usually help a lot for a more "educated" Help...
Post Reply